<root>
	<nextAvailableId>67</nextAvailableId>
	<ids>
		<Twin_Scania_Vabis_607>1</Twin_Scania_Vabis_607>
		<SN-230TR>3</SN-230TR>
		<SN-230TRM>4</SN-230TRM>
		<Redcell_Mk1>5</Redcell_Mk1>
		<Minkovsky_engine>6</Minkovsky_engine>
		<_8V135_2>7</_8V135_2>
		<ASh-8>9</ASh-8>
		<Aether_W-20>66</Aether_W-20>
		<Quad_MkII>10</Quad_MkII>
		<Quad_MkII_ATCR>11</Quad_MkII_ATCR>
	</ids>
	<shared>
		<Twin_Scania_Vabis_607>
			<userString>#other_vehicles:Twin_Scania_Vabis_607</userString>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>340</power>
			<weight>556</weight>
			<maxHealth>338</maxHealth>
			<maxRegenHealth>169</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Twin_Scania_Vabis_607>
		<SN-230TR>
			<userString>#other_vehicles:SN-230TR</userString>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>750</power>
			<weight>556</weight>
			<maxHealth>338</maxHealth>
			<maxRegenHealth>169</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</SN-230TR>
		<SN-230TRM>
			<userString>#other_vehicles:SN-230TRM</userString>
			<tags>gasoline</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>850</power>
			<weight>750</weight>
			<maxHealth>255</maxHealth>
			<maxRegenHealth>127</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</SN-230TRM>
		<Redcell_Mk1>
			<userString>#other_vehicles:Redcell_Mk1</userString>
			<tags>gasoline</tags>
			<level>10</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<wwsoundPC>eng_ContinentalR_pc</wwsoundPC>
			<wwsoundNPC>eng_ContinentalR_npc</wwsoundNPC>
			<power>1200</power>
			<weight>750</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>170</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
			<rpm_min>404</rpm_min>
			<rpm_max>2305</rpm_max>
		</Redcell_Mk1>
		<Minkovsky_engine>
			<userString>#other_vehicles:Minkovsky_engine</userString>
			<tags>gasoline</tags>
			<level>10</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<wwsoundPC>eng_ContinentalR_pc</wwsoundPC>
			<wwsoundNPC>eng_ContinentalR_npc</wwsoundNPC>
			<power>650</power>
			<weight>750</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>170</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
			<rpm_min>404</rpm_min>
			<rpm_max>2305</rpm_max>
		</Minkovsky_engine>
		<_8V135_2>
			<userString>#other_vehicles:8V135-2</userString>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>520</power>
			<weight>556</weight>
			<maxHealth>338</maxHealth>
			<maxRegenHealth>169</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</_8V135_2>
		<Aether_W-20>
			<userString>#other_vehicles:Aether_W-20</userString>
			<tags>gasoline</tags>
			<level>8</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<wwsoundPC>eng_ContinentalR_pc</wwsoundPC>
			<wwsoundNPC>eng_ContinentalR_npc</wwsoundNPC>
			<power>500</power>
			<weight>530</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
			<rpm_min>404</rpm_min>
			<rpm_max>2305</rpm_max>
		</Aether_W-20>
		<ASh-8>
			<userString>#other_vehicles:ASh_8</userString>
			<tags>gasoline</tags>
			<level>8</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<wwsoundPC>eng_ContinentalR_pc</wwsoundPC>
			<wwsoundNPC>eng_ContinentalR_npc</wwsoundNPC>
			<power>720</power>
			<weight>730</weight>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
			<rpm_min>404</rpm_min>
			<rpm_max>2305</rpm_max>
		</ASh-8>
		<Quad_MkII>
			<userString>#other_vehicles:Quad_MkII</userString>
			<description>#other_vehicles:Quad_MkII_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>500</power>
			<weight>750</weight>
			<maxHealth>400</maxHealth>
			<maxRegenHealth>230</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.05</fireStartingChance>
		</Quad_MkII>
		<Quad_MkII_ATCR>
			<userString>#other_vehicles:Quad_MkII_ATCR</userString>
			<description>#other_vehicles:Quad_MkII_ATCR_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>620</power>
			<weight>750</weight>
			<maxHealth>400</maxHealth>
			<maxRegenHealth>230</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.05</fireStartingChance>
		</Quad_MkII_ATCR>
	</shared>
</root>
